html, body, div, span, applet,  iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, 
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th{
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-weight: inherit;
font-style: inherit;
font-size: 100%;
font-family: inherit;

}
/* remember to define focus styles! */
:focus {
outline: 0;
}
body {
line-height: 1.1;
color: black;
}
td p{margin:0px;padding:0px;margin-bottom:.3em;}

/* tables still need 'cellspacing="0"' in the markup */

caption, th {
text-align: left;
font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: "";
}
blockquote, q {
quotes: "" "";
}
form{
padding:0px;
margin:0px;
}
/* ----------------------------------- reset.css-------------------------  */

/* HTML tag styles                             */
/***********************************************/

/* ----------------------------------- reset.css-------------------------  */
body{
padding:0px;
margin:0px;
color:#2b2b2b;
font-family:times new roman,arial,sans-serif;
font-size:14px;
line-height:140%;
}
strong{
font-weight:bold;
}
a{
text-decoration:none;
color:#000;
}
a:hover{
color:#7f0b0b;
}
p,ul,li,td,ol{
color:#2b2b2b;
font-family:times new roman,arial,sans-serif;
font-size:14px;
line-height:140%;
}
p{
margin:0 0 1em 0;
}
a img, img{
border:none;
}
h1{
font-weight:normal;
color:#E6273C;
font-size:20px;
margin:0 0 1.2em 0;
line-height:120%;
}
td h2,h2{
font-weight:bold;
color:#7f0b0b;
font-size:18px;
font-style:italic;
margin:1.5em 0 .6em 0;
}
h3{
font-weight:bold;
color:#7f0b0b;
font-size:14px;
font-style:italic;
margin:1.5em 0 .2em 0;
}
ul li{margin-bottom:.8em;}
ul{margin:2em;}
.light{color:#828282;}
em{font-style:italic;}
.dates td{vertical-align:top;width:50%;padding:5px 3px;}
.dates {background:#fff;}
.dates td strong{color:#000;}
.dates td.blankcell{width:10px;padding:0px;}